﻿.site-footer {
    background-color: transparent;
    background-image: linear-gradient(45deg, #141B4D 0%, #00AFD7 90%);
}

.navigation-branding img, .site-logo.mobile-header-logo img {
    height: 45px;
    width: auto;
}

button.menu-toggle {
    background-color: #ffffff;
}

.navigation-branding img {
    padding: 0;
}

ul {
    margin: 0 0 1.5em 2em;
}

.miniDescriptor {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 400;
    font-family: "Open Sans", sans-serif;
    color: #5a88c6;
}
/*adjust layout for countryonepager only */

.countryonepager .entry-content, .landingpage .entry-content {
    margin: 0;
}
/*fix ul li layout on single posts and featured image */

body.single.no-sidebar ul { /* list-style-position: inside; */
}

    body.single.no-sidebar ul li { /*padding: 0 0 0 10px;position: relative;*/
    }

.frontpagehero h1 {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 400;
}

.frontpagehero h2 {
    font-size: 40px;
    line-height: 1.1em;
}
/*adjust hidden landingpage content */

.landingpage .entry-content {
    margin-top: 0px;
}

.landingpage .entry-title {
    margin-bottom: 20px;
    line-height: 1.2em;
}

@media (min-width:769px) { /* new design landing pages button in menu */

    .main-navigation .main-nav ul li.nav-button a {
        background-color: transparent;
        border: 2px solid #f9a350;
        color: #f9a350;
        border-radius: 5px;
        line-height: 33px;
    }

        .main-navigation .main-nav ul li.nav-button a:hover {
            background: #e77908;
            color: #FFF;
        }
    /* define width of posts */

    .posts90 {
        width: 90%;
    }

    .posts85 {
        width: 85%;
    }

    .posts80 {
        width: 80%;
    }
}

.label { /* new design landing pages with text-in-a-box */
    background-color: rgba(90,136,198,0.85);
    color: #ffffff;
    padding: 15px;
    display: inline-block;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 400;
    font-family: "Open Sans", sans-serif;
}

.h1_label { /* new design landing pages with text-in-a-box */
    background-color: rgba(255,255,255,0.85);
    color: #5a88c6;
    padding: 15px;
    display: inline-block;
}

.h11_label { /* new design landing pages with text-in-a-box */
    background-color: rgba(90,136,198,0.85);
    color: #ffffff;
    padding: 15px;
    display: inline-block;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 400;
    font-family: "Open Sans", sans-serif;
}

.h2_label { /* new design landing pages with text-in-a-box */
    background-color: rgba(255,255,255,0.85);
    color: #5a88c6;
    padding: 15px;
    display: inline-block;
}

a.bullets:link { /* new design landing pages layout for links in lists */
    text-decoration: underline;
}

a.bullets:hover { /* new design landing pages layout for links in lists */
    text-decoration: underline;
    color: #404040;
}

a.bullets:visited { /* new design landing pages layout for links in lists */
    text-decoration: none;
}

.phonelink { /* layout for phone links */
    text-decoration: none !important;
    color: #404040 !important;
}

.gfield_checkbox li input[type=checkbox] { /* label alignment for the privacy notice */
    vertical-align: top !important;
}

.li.dropdown_center { /* optimize form design */
    text-align: center !important;
}

.gform_wrapper select { /* optimize form design */
    border: 1px solid #9a9ea0 !important;
    color: #696a6e !important;
    font-weight: normal !important;
    text-align: center !important;
}

.gform_wrapper.gf_browser_chrome input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="file"]), .gform_wrapper.gf_browser_chrome textarea, .gform_wrapper.gf_browser_gecko input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="file"]), .gform_wrapper.gf_browser_gecko textarea, .gform_wrapper.gf_browser_safari input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="file"]), .gform_wrapper.gf_browser_safari textarea { /* optimize form design */
    border: 1px solid #9a9ea0 !important;
}

.gform_wrapper .gfield_required { /* optimize form design */
    color: #ffffff;
    margin-left: 4px;
}

.backgroundbluewhite { /* new design pages two colored row background */
    background: linear-gradient(0deg, #ffffff 50%, #5a88c6 50%);
}

.backgroundgreywhite { /* new design pages two colored row background */
    background: linear-gradient(0deg, #ffffff 50%, #f1f4f6 50%);
}

.bigHeadline1 {
    display: block;
    margin: 10px 0 20px !important;
    line-height: 1em;
    font-weight: 300;
    font-size: 38px;
    font-family: "Open Sans", sans-serif;
}

.bigHeadline2 {
    display: block;
    margin: 10px 0 20px !important;
    line-height: 1em;
    font-weight: 300;
    font-size: 30px;
    font-family: "Open Sans", sans-serif;
}

.bigHeadline3 {
    display: block;
    margin: 10px 0 20px !important;
    line-height: 1em;
    font-weight: 400;
    font-size: 24px;
    font-family: "Open Sans", sans-serif;
}

.bigSubhead {
    font-size: 30px;
    margin: 0;
    line-height: 1em;
    font-family: "Open Sans", sans-serif;
}

.entry-content a {
    text-decoration: underline;
}

.main-navigation {
    margin: 20px 0 20px 0;
}

.inside-footer-widgets li {
    line-height: 16px;
    font-weight: 400;
}

.inside-footer-widgets a:hover {
    text-decoration: underline;
}

.breadcrumbs-container {
    background-color: #ffffff;
}

.breadcrumbs, .breadcrumbs A {
    color: #808080;
    text-decoration: none;
}

    .breadcrumbs A SPAN, .breadcrumbs SPAN { /*color: #b7d1ed; */ /*padding: 0 3px;*/
    }

.breadcrumbs {
    color: #808080;
    font-size: 0.8em;
    margin: 0;
    padding: 1px 0;
    text-align: right;
    margin-right: 80px;
}

    .breadcrumbs span[property="name"] {
        display: inline-block;
        padding: 0;
        vertical-align: middle;
        max-width: 180px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

        .breadcrumbs span[property="name"]:hover { /*max-width: none;*/
        }

blockquote {
    quotes: "\201C""\201D""\2018""\2019";
}

    blockquote p:first-child::before {
        color: #000;
        content: "\201C";
        font-size: 4em;
        line-height: .1em;
        margin-right: 0;
        vertical-align: -.4em;
    }

    blockquote p:first-child::after {
        color: #000;
        content: "\201D";
        font-size: 4em;
        line-height: .1em;
        margin-right: 0;
        vertical-align: -.5em;
    }

.wp-show-posts-entry-title a {
    text-decoration: none;
}

table, td, th {
    border: none;
}

a.wp-show-posts-read-more, a.wp-show-posts-read-more:visited {
    display: inline-block; /*padding: 8px 15px; border: 1px solid #f9a350; color: #EF7908;*/
    text-decoration: none;
    color: #f9a350;
    background-color: #ffffff;
    border: 1px solid #f9a350;
    padding: 5px;
    border-radius: 5px;
}

    a.wp-show-posts-read-more:focus, a.wp-show-posts-read-more:hover { /* border: 1px solid transparent; color: #fff; background: #f9a350;*/
        color: #ffffff;
        background-color: #5a88c6;
        border: 1px solid #5a88c6;
    }

a.locations {
    text-decoration: none;
}

.button {
    border-radius: 5px;
    border: 1px solid #f9a350;
    padding: 10px 20px;
    font-size: 17px;
    border: none;
    border-radius: 1.55em;
}

a.button:focus, a.button:hover { /*background-color: #e77908;*/
    border: none;
}

.entry-content .button {
    text-decoration: none;
}

a.button_startpage, a.button_startpage:visited, button_startpage, input[type="submit"] {
    border-width: 1px;
    border-style: solid;
    border-color: inherit;
}

input[type=submit] {
    border: 1px solid #f9a350;
}

    input[type=submit]:focus, input[type=submit]:hover {
        border: 1px solid #f9a350;
    }

.vc_row {
    margin: 0;
}
/* .page-numbers,a.page-numbers { color: #f9a350; background-color: #ffffff; border: 1px solid #f9a350; padding: 5px; border-radius: 5px;}a:hover.page-numbers { color: #ffffff; background-color: #5a88c6; border: 1px solid #5a88c6;}*/

@media (max-width: 768px) {
    .breadcrumbs {
        font-size: 0.8em;
        margin: 0;
        padding: 1px 0;
        text-align: left;
        margin: 10px;
    }

    .main-navigation {
        margin-top: 15px;
    }
}
